#pragma once
#include "Common/CommandBase.h"


class MGEvalArrowOff : public MGCommandBase
{
public:
	explicit MGEvalArrowOff(fugenDoc* pDoc);
	virtual ~MGEvalArrowOff(){};

	virtual MGCommandBase* initial_clone(fugenDoc* pDoc)const;
	virtual bool initiate_tool();
};
